=== debian/control ===
Source: language-support-writing-cs
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-writing-cs
Architecture: all
Depends: myspell-cs-cz, openoffice.org-thesaurus-cs, aspell-cs, openoffice.org-hyphenation, iczech
Description: Writing aids metapackage for Czech
 This metapackage depends on dictionaries, spell checkers, etc. which 
 might be useful in a  Czech language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-cs.
 .
 Language: Czech
