## language-support-writing-cs 10.04+20100401

=== debian/changelog ===
language-support-writing-cs (1:10.04+20100401) lucid; urgency=low

  * Automatic update to latest translation data.
  * Added: myspell-cs
  * Removed: myspell-cs-cz

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 01 Apr 2010 10:20:39 +0100

language-support-writing-cs (1:10.04+20100311) lucid; urgency=low

  * Automatic update to latest translation data.
  * Removed: openoffice.org-thesaurus-cs, openoffice.org-hyphenation

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 11 Mar 2010 16:29:51 +0000
