=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-writing-cs
 Architecture: all
-Depends: myspell-cs-cz, openoffice.org-thesaurus-cs, openoffice.org-hyphenation
+Depends: myspell-cs
 Description: Writing aids metapackage for Czech
  This metapackage depends on dictionaries, spell checkers, etc. which 
  might be useful in a  Czech language environment.
